.piano4tenormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
}
.piano4tenormallinks {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #FFFFFF;
}
.piano4tenormalweiss {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #FFFFFF;
}
.piano4tenormalweissklein {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #FFFFFF;
}
.piano4tenormalweisskleinKopie {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #CCCCCC;
}
